/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/**
 * Background custom color, custom alpha for front pages
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000369}}
.view .view-mode-search_index .field-name-node-link a, .view .view-mode-search_index.top-event .field-name-node-link a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  background: #dc002d;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  padding: 12px 0;
  line-height: 1em;
  border: none;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000383}}
.view .view-mode-search_index .field-name-node-link a:hover {
  background: #ff0135;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000311}}
.node {
  /* Node wrapper */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000313}}
.preview .node {
  /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */
  /* Drupal core uses a #ffffea background */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000317}}
.node .node-title {
  /* Node title */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000320}}
.node .user-picture {
  /* The picture of the node author */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000323}}
.node .submitted {
  /* The "posted by" information */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000326}}
.node .content {
  /* Node's content wrapper */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000329}}
.node ul.links {
  /* Node links. See also the ul.links declaration in the pages.css. */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000334}}
.node-promoted {
  /* A node that has been promoted to the front page */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000337}}
.node-sticky {
  /* A sticky node (displayed before others in a list) */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000340}}
.node-by-viewer {
  /* A node created by the current user */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000343}}
.node-teaser {
  /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000352}}
.node-page {
  /* Page content node */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000355}}
.node-article {
  /* Article content node */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000358}}
.node-unpublished {
  /* Unpublished nodes */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000361}}
.node-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000355}}
.lt-ie8 .node-unpublished p.unpublished > * {
  position: relative;
}

/**
 *   search index
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000369}}
.view .view-mode-search_index {
  background: #eee;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000372}}
.view .view-mode-search_index .field {
  clear: both;
  margin-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000377}}
.view .view-mode-search_index h2 {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000384}}
.view .view-mode-search_index .field-type-image {
  padding: 0 !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000387}}
.view .view-mode-search_index .field-type-image img {
  display: block;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\0000393}}
.view .view-mode-search_index .field-name-node-link {
  margin-top: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003101}}
.view .view-mode-search_index .field-name-body {
  margin-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003106}}
.view .view-mode-search_index .field-name-body,
.view .view-mode-search_index .field-type-taxonomy-term-reference {
  border-top: 1px solid #fff;
  padding-top: 20px !important;
  margin-top: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003112}}
.view .view-mode-search_index .field-label {
  font-weight: normal;
  color: #6d6d6d;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003121}}
.view .view-mode-search_index.node-event .field-name-field-event-first-and-last-date,
.view .view-mode-search_index.node-event .field-name-field-event-date,
.view .view-mode-search_index.node-event .field-name-field-event-location,
.view .view-mode-search_index.node-event .field-name-field-event-price {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003126}}
.view .view-mode-search_index.node-event .field-name-field-event-first-and-last-date .field-label,
.view .view-mode-search_index.node-event .field-name-field-event-first-and-last-date .field-items,
.view .view-mode-search_index.node-event .field-name-field-event-first-and-last-date .field-item,
.view .view-mode-search_index.node-event .field-name-field-event-date .field-label,
.view .view-mode-search_index.node-event .field-name-field-event-date .field-items,
.view .view-mode-search_index.node-event .field-name-field-event-date .field-item,
.view .view-mode-search_index.node-event .field-name-field-event-location .field-label,
.view .view-mode-search_index.node-event .field-name-field-event-location .field-items,
.view .view-mode-search_index.node-event .field-name-field-event-location .field-item,
.view .view-mode-search_index.node-event .field-name-field-event-price .field-label,
.view .view-mode-search_index.node-event .field-name-field-event-price .field-items,
.view .view-mode-search_index.node-event .field-name-field-event-price .field-item {
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003133}}
.view .view-mode-search_index.node-edition .field-name-field-edition-data {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003138}}
.view .view-mode-search_index.node-edition .field-name-field-edition-data .field-label,
.view .view-mode-search_index.node-edition .field-name-field-edition-data .field-items,
.view .view-mode-search_index.node-edition .field-name-field-edition-data .field-item {
  display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003144}}
.view .view-mode-search_index.top-event {
  background: #dc002d;
  color: #f8ccd5;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003149}}
.view .view-mode-search_index.top-event * {
  border-color: #f8ccd5 !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003153}}
.view .view-mode-search_index.top-event a {
  color: #fce6ea;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003156}}
.view .view-mode-search_index.top-event a:hover {
  color: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003163}}
.view .view-mode-search_index.top-event .field-name-node-link a {
  color: #dc002d;
  background: #fce6ea;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003168}}
.view .view-mode-search_index.top-event .field-name-node-link a:hover {
  background: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003174}}
.view .view-mode-search_index.top-event .field-label {
  color: #f8ccd5;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/nodes\.scss}line{font-family:\00003179}}
.view .view-mode-search_index.top-event .field-name-field-event-arguments .field-label {
  background: url("../images/categories-white.png") no-repeat left center;
}
